﻿/*Headings And Buttons Start*/

.heading_style {
    /*height:40px;*/
    line-height: 40px;
    background: #8D0006;
    background: -moz-linear-gradient(center top, #B30208 0%, #8D0006 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B30208), color-stop(100%,#8D0006));
    background: -webkit-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -o-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -ms-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: linear-gradient(top, #B30208 0%,#8D0006 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B30208', endColorstr='#8D0006',GradientType=0 );
    border: 2px solid #FEBAB9;
    color: #FFFFFF;
    font-family: Century Gothic;
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
    text-shadow: 0 1px 3px #000000;
    text-transform: uppercase;
    border-radius: 5px;
}

.heading_style2 {
    /*height:40px;*/
    line-height: 40px;
    background: #8D0006;
    background: -moz-linear-gradient(center top, #B30208 0%, #8D0006 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B30208), color-stop(100%,#8D0006));
    background: -webkit-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -o-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -ms-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: linear-gradient(top, #B30208 0%,#8D0006 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B30208', endColorstr='#8D0006',GradientType=0 );
    border: 2px solid #FEBAB9;
    color: #FFFFFF;
    font-family: Century Gothic;
    font-size: 22px;
    font-weight: bold;
    padding: 0 10px;
    text-shadow: 0 1px 3px #000000;
    text-transform: uppercase;
    border-radius: 5px;
}


.Button_style3 {
    display: inline-block;
    padding: 0 20px;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    background: #8D0006;
    background: -moz-linear-gradient(center top, #B30208 0%, #8D0006 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B30208), color-stop(100%,#8D0006));
    background: -webkit-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -o-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -ms-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: linear-gradient(top, #B30208 0%,#8D0006 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B30208', endColorstr='#8D0006',GradientType=0 );
    border-radius: 5px;
    box-shadow: 5px 5px 5px #aaa;
    color: #FFF !important;
    text-align: center;
    text-decoration: none;
}


a.enquiry-button {
    display: inline-block;
    padding: 0 20px;
    font-size: 18px;
    font-weight: bold;
    height: 60px;
    line-height: 30px;
    background: #8D0006;
    background: -moz-linear-gradient(center top, #B30208 0%, #8D0006 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B30208), color-stop(100%,#8D0006));
    background: -webkit-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -o-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: -ms-linear-gradient(top, #B30208 0%,#8D0006 100%);
    background: linear-gradient(top, #B30208 0%,#8D0006 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B30208', endColorstr='#8D0006',GradientType=0 );
    border-radius: 5px;
    box-shadow: 5px 5px 5px #aaa;
    color: #FFF !important;
    text-align: center;
    text-decoration: none;
}

    a.enquiry-button:hover {
        background: #8B0005;
    }


/*Headings And Buttons End*/


.subline {
    text-align: center;
    font-weight: bold;
    color: #F00;
}

#parent-div {
    display: grid;
    min-height: 30vh !important;
}


.headingtopright {
    /*  visibility:hidden;*/
    z-index: 100;
    height: 43px;
}

#ytvideo2 {
    position: relative !important;
    height: 50%;
    width: auto;
    margin: 0 auto; /* Centers horizontally if width is defined */
    display: block; /* Ensure it's a block element */
    /*  margin-top:-100px;*/
    z-index: 10;
}

    #ytvideo2 img {
        position: relative !important;
    }


/** J Carousel Start **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

    .jcarousel ul {
        position: relative;
        width: 20000em;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .jcarousel li {
        width: 200px;
        float: left;
        border: 1px solid #fff;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .jcarousel img {
        display: block;
        max-width: 100%;
        height: auto !important;
    }

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 45%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/* Thumbnails */

.demo2 li img {
    width: 100%;
}

.demo2 li a {
    color: #FFF !important;
}

.demo2 li span {
    margin-left: 5px;
}


.video {
    width: 180px !important;
}

/** J Carousel End **/


@media only screen and (min-width: 769px) {

    #headingright {
        /* display:none;*/
        visibility: hidden;
    }


    #parent-div {
        display: grid;
        height: 58vh !important;
    }
}


/*@media only screen and (max-width: 990px) {*/


@media only screen and (max-width: 769px) {


    #headingleft {
        /*  display:none;*/
        visibility: hidden;
    }

    #ytvideo2 img {
        position: relative !important;
        width: auto !important;
        height: auto !important;
    }
}

@media only screen and (max-width: 575px) {


    #parent-div {
        display: grid;
        height: 50vh !important;
    }
}
